public class FaxDemo
{
    public static void main(String args[]) throws Exception
    {
	SimpleCapi capi = new SimpleCapi("127.0.0.1", 7347);
	capi.put("/tmp/test.html", "test.html");
	capi.fax("1357", "test.html");
	capi.del("test.html");
    }
}
